Multivariate Pattern Analysis in Python

# mvpa2.misc.plot.flat_surf

Plot flat maps of cortical surfaces.

WiP

Functions

`curvature_from_any`(c) | Reads curvature
`flat_surface2grid_mask`(surface, min_nsteps) | Computes a mask and corresponding coordinates from a flat surface
`flat_surface2xy`(surface) | Returns a tuple with x and y coordinates of a flat surface
`flat_surface_curvature2rgba`(curvature) | Computes an RGBA colormap in black and white, based on curvature
`flat_surface_data2rgba`(data[, range_, ...]) | Computes an RGBA colormap for surface data
`unstructured_xy2grid_xy_vectors`(x, y, min_nsteps) | From unstructured x and y values, return lists of x and y coordinates

Classes

`FlatSurfacePlotter`(surface[, curvature, ...]) | Plots data on a flat surface